.break { page-break-after: always; }


.summaryUnderline {
	width: 90%; 
	color: #999; 
	height: 1px;
	align: left;
}


.summarySSLMessage{ 
	font-family: arial,sans-serif; 
	color: #333; 					/* theme */
	font-size: 11px; 
}  


table.paymentSummary{
	font-family : Arial, sans-serif; 
	font-size: 9pt; 
	padding: 12px;
	color: #4444; 
	margin-right: auto;
	margin: 5px; /*cellspacing*/
	background-color: #F9FDF7;				
	border:1px solid #8DC73F;			
	border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; -o-border-radius: 8px; -khtml-border-radius: 8px; 
	-webkit-box-shadow: 2px 2px 6px rgba(0,0,0,0.4); 
}




table.summaryAddress {
	margin: 10px; 						/*cellspacing*/
	padding: 10px; 						/*cellpadding*/
	font-family : Arial, sans-serif; 
	font-size : 9pt; 
	color: #333; 					/* theme */
 }



/*---------- tooltip -----------*/
a.tt{
    position:relative;
    z-index:24;
    color:#ccc;
	font-weight:normal;
    text-decoration:none;
}
a.tt span{ display: none; }

/*background:; ie hack, something must be changed in a for ie to execute it*/
a.tt:hover{ z-index:25; color: #aaaaff; background:}
a.tt:hover span.tooltip{
	text-decoration: none; 
    display:block;
    position:absolute;
    bottom:30px; left:-70px; 
    padding:  0 0 0 0;
	width:215px;	
	FONT-SIZE: 11px; font-weight: normal; COLOR: #333; text-align: left; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma,Arial, Verdana;
	filter: alpha(opacity:95);
	KHTMLOpacity: 0.95;
	MozOpacity: 0.95;
	opacity: 0.95;
}

a.tt:hover span.top{
	display: block;
	background: url('../images/tt.gif') no-repeat top; padding: 20 20 0 20; 
}
a.tt:hover span.middle{ 
	display: block;
	background: url('../images/tt_filler.gif') repeat bottom;  padding: 0 20 0 20; 
}
a.tt:hover span.bottom{
	display: block;
    background: url('../images/tt.gif') no-repeat bottom;  padding: 20 20 20 20; 
}

/*---------- tooltip  -----------*/



.codehdr{
	font-family:  Verdana,Arial, sans-serif;
	font-size: 10px; 
	padding-top: 2px;
	padding-bottom: 2px;
	color: gray;
}
.code{
	font-family:  Verdana,Arial, sans-serif;
	font-size: 10px; 
	padding-top: 2px;
	padding-bottom: 2px;
	color: 000;
}

.popFont{
	font-family:  Verdana,Arial, sans-serif;
	font-size: 12px; 

	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 8px;
	padding-right: 8px;
}


.sizePOP {
	FONT-SIZE: 		12px; 
	LINE-HEIGHT: 	24px; 
    color:			#333;
	font-weight:	bold;
    text-decoration:	none;
}



 .fldError, .red  {
	COLOR: #cc0033; 
}


/*---------- category styles 26th May 2008-----------*/

 ul {
	margin-top: 0px; 
	margin-left: 16px; 
}



 li {
    padding-left: 2px;
	VERTICAL-ALIGN: TOP;
	font-size : 8pt; 
	LINE-HEIGHT: 16px; 
	
	font-family : Tahoma,Arial, Verdana,  Helvetica, sans-serif; 
	list-style-image: url("../images/_bullet.gif");
}

 .tree {
    padding-left: 2px;
	VERTICAL-ALIGN: TOP;
	font-size : 8pt; 
	LINE-HEIGHT: 16px; 
	
	font-family : Tahoma,Arial, Verdana,  Helvetica, sans-serif; 
	list-style-image: url("../images/_bullet2.gif");
}



a.categorylink:link { color: #333; text-decoration: none;}  
a.categorylink:active { color: #333; text-decoration: none;}  
a.categorylink:visited { color: #333; text-decoration: none;}  
a.categorylink:hover {
	text-decoration: underline; 
	color: #0085CF;  
}


.currentCat {
	COLOR:	#0085CF;
	}
	

/*---------- end category styles -----------*/

table.popupHeader {
	width: 80%; 
	border-collapse: collapse;
	border-bottom: solid #BABDA0 1px; 		/* theme */
}


td.popupHeader {
	padding-bottom: 4;
	color: #333; 						/* theme */
	FONT-SIZE: 12px; 
	font-weight: bold;
    text-decoration: none;
	FONT-FAMILY: Arial, Verdana,  Helvetica, sans-serif;
}


a:link { color: #000080; text-decoration: none;}  
a:active { color: #FF3300; text-decoration: none;}  
a:visited { color: #000080; text-decoration: none;}  
a:hover {text-decoration: underline; color: #cc0000;  }
 
 .shippingPopup {
 	font-size : 8pt; 
	color: #999; 
	font-family : Tahoma,Arial, Verdana, sans-serif; 
	LINE-HEIGHT: 15px; 
	padding: 5px 5 5 5;
	border: 1px solid #C7C7C7;

}

 .shippingPopupWholesale {
 	font-size : 8pt; 
	color: #666; 
	font-family : Tahoma,Arial, Verdana, sans-serif; 
	LINE-HEIGHT: 15px; 
	padding: 5px 5 5 5;
/*	border: 1px solid #C7C7C7;	*/

}


 
 .c {
	font-family:  Verdana,Arial, sans-serif;
	font-size: 12px; 

	padding-top: 4px;
	padding-left: 8px;
	padding-top: 4px;
	padding-right: 8px;
}



 .popup {
 	padding-right:12px; 
 	display:inline-block; 
 	background:url('../images/popup.gif') right no-repeat;
 	}

 
 
  .description {

	font-family:  Verdana,Arial,sans-serif;
	font-size: 12px; 

	padding-top: 4px;
	padding-left: 8px;
	padding-top: 4px;
	padding-right: 8px;
}







.pdaplainbold { 
font-family: verdana,arial,sans-serif; 
font-size: 10px; 
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
	font-weight: bold; 
} 

.pdaplain { 
font-family: verdana,arial,sans-serif; 
font-size: 10px; 
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
} 


.pdasmall { 
font-family: verdana,arial,sans-serif; 
font-size: 8px; 
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
} 


.bottomdot{
	border-bottom : 1px dotted #DDDDDD;
}


 
 .custLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: normal;
	
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;

}




 .custlinkover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: normal;

	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	padding-right: 3px;
  
	border:1px solid #666666; 
	cursor: hand;

}



 
 .adminLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: normal;

	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 10px;
	border:1px solid #F6F4F5; 

}


 
 .adminlinkover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: normal;

	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 10px;

	background-color: #D9C5D0;
	cursor: hand;
	
	border:1px solid #B891BB; 
}


.adminlinkout {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px; 
	font-weight: normal;

	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 10px;
	
	border:1px solid #F6F4F5; 
}


 .pn_label {
	font-family:  Arial, sans-serif;
	font-size: 12px; 
	font-weight: bold;
	padding: 2px;
}

.pn_textarea {
	border:1px solid #D6BBDA; 
	color:blue;
	font-family:  Arial, sans-serif;
	font-size: 12px; 

}

.pn_baseline {
	border-bottom: 1px solid #D6BBDA
}



.pn_addrBox {
	border:1px solid #D6BBDA; 
	font-family:  Arial, sans-serif;
	font-size: 12px; 
	padding: 10px
}


.pn_picked {
	border: 1px solid #D6BBDA;
	color:blue

}


 .pn_data {
	font-family:  Arial, sans-serif;
	font-size: 14px; 

	padding-top: 2px;
	padding-left: 2px;
	padding-top: 2px;
	padding-right: 2px;
}

 .pn_body {
	font-family:  Arial, sans-serif;
	font-size: 12px; 

	padding-top: 2px;
	padding-left: 2px;
	padding-top: 2px;
	padding-right: 2px;
}
 .pn_body_qty {
	font-family:  Arial, sans-serif;
	font-size: 12px; 

	padding-top: 2px;
	padding-left: 2px;
	padding-top: 2px;
	padding-right: 20px;
}


 .pn_heading {
	font-family:  Arial, sans-serif;
	font-size: 14px; 
	font-weight: bold;

	padding-top: 2px;
	padding-left: 2px;
	padding-top: 2px;
	padding-right: 2px;
}

 .pn_bodyheading {
	font-family:  Arial, sans-serif;
	font-size: 12px; 
	font-weight: bold;
	border-top: 1px solid #D6BBDA;
	background-color: #F6F4F5;

	padding-top: 2px;
	padding-left: 2px;
	padding-top: 2px;
	padding-right: 2px;
}


 .pn_title {
	font-family:  Arial Narrow, sans-serif;
	font-size: 40px; 
	font-weight: plain;

	padding-top: 2px;
	padding-left: 2px;
	padding-top: 2px;
	padding-right: 30px;
}







.etatitle { 
	font-family: verdana,arial,sans-serif;  
	font-size: 8pt;
	color:#ff0000 
}  



.etadata { 
	font-family: verdana,arial,sans-serif;  
	font-size: 8pt;
	color:#cc0000 
}  





.loctitle { 
	font-family: verdana,arial,sans-serif;  
	font-size: 8pt;
	color:#666666 
}  



.locdata { 
	font-family: verdana,arial,sans-serif;  
	font-size: 8pt;
	color:#333333 
}  





.balloon {
	font-family: Verdana, Arial, sans-serif;
	text-align: left;
	font-size: 8pt;
    color: #000000;
    padding: 10 10 10 20;
}





td.checkoutR {
	font-family :  Verdana, Arial, sans-serif;  
	font-size: 8.5pt; 
 	vertical-align: top;
	width: 55%;
	padding: 6 6 0 6; /* TRouBLe */
}


td.checkoutL {
	font-family :  Verdana, Arial, sans-serif;  
	font-size: 8.5pt; 
 	vertical-align: top;
	width: 45%;
	padding: 6 6 0 6; /* TRouBLe */
 }






.tiny {
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
    color: #000000;
}

    
    
.tinygrey { 
font-family: verdana,arial,sans-serif;  
	font-size: 8pt;
color:#888888 

}  



.tinygrey2 { 
font-family: verdana,arial,sans-serif;  
	font-size: 8pt;
color:#666 
}  


.tinygrey4 { 
font-family: verdana,arial,sans-serif;  
	font-size: 8pt;
color:#383838 
}  

.tinyred { 
font-family: verdana,arial,sans-serif;  
	font-size: 8pt;
color:#FF0000 }  


.tinyred2 { 
font-family: verdana,arial,sans-serif;  
	font-size: 8pt;
color:#BB0000 }  



.tinyblk { 
font-family: verdana,arial,sans-serif;  
	font-size: 8pt;
color:#000000 }  

.tinyblue { 
font-family: verdana,arial,sans-serif;  
	font-size: 8pt;
color:#0000c0 }  

.tinygreyfld { 
	font-family: verdana,arial,sans-serif;  
	font-size: xx-small; 
	color:#666666 
	padding-top: 39px;
	padding-bottom: 4px;
	padding-left: 10x;
	padding-right: 0px;
}  



.submitbtn{ 
font-family: verdana,arial,sans-serif;  
	font-size: 8pt;
color:#BB0000 }  


.categories {
	font-family:  Arial, sans-serif ;
	font-size: 11px; 
	font-weight: regular;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 10px;
}



.fld { 
	font-family: verdana,arial,sans-serif; 
	font-size: 8pt; 
} 

.fld_inactive { 
	font-family: verdana,arial,sans-serif; 
	font-size: 8pt; 
	color:#666
} 


.addr_fld_title { 
	font-family: verdana,arial,sans-serif;  
	font-size: xx-small; 
	color:#666666 ;
	padding-top: 6px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
} 


.addr_fld_data { 
	font-family: verdana,arial,sans-serif;  
	font-size: 12px; 
	color:#333333 ;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	padding-right: 0px;
} 


.fldhdr 
{ font-family: verdana,arial,sans-serif; font-size: 8pt; font-weight: bold; color: #000000; }  

.fldhdrRed
{ font-family: verdana,arial,sans-serif; font-size: 8pt; font-weight: bold; color: #ff0000; }  

.fldblue 
{ font-family: verdana,arial,sans-serif; font-size: 8pt; font-weight: bold; color: #0000cc; }  

.tdhdr { 
font-family: arial,sans-serif; font-size: 10pt; font-weight: bold; }  

.price { 
	font-family: verdana,arial,sans-serif; 
	color: #990000; 
	font-size: 12px; 
	font-weight: bold;
}	

.vanilla { 
	font-family: verdana,arial,sans-serif; 
	color: #00000; 
	font-size: 12px; 
	LINE-HEIGHT: 16px; 
}  

.oops { 
	font-family: verdana,arial,sans-serif; 
	color: #99000; 
	font-size: 12px; 
} 

.backorder, .minqty, .discount { 
	font-family: verdana,arial,sans-serif; 
	color: #333; 
	background-color: #FFFF00;
	font-size: 10px; 
} 

 

.alert { 
	font-family: arial,sans-serif; 
	color: #cc0000; 
	font-size: 16px; 
	font-weight: bold;

}  






.warning {
	font-family: verdana,arial,sans-serif; 
	color: #cc0000; 
	font-size: 10px; 
	
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	padding-right: 8px;
}  


 
.heading2 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: bold;

	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	padding-right: 8px;
}


 .heading {
	font-color: #fff;
	font-family:  Arial, sans-serif;
	font-size: 12px; 
	font-weight: bold;

	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	padding-right: 8px;
}

 .smallheading {
	font-family:  Arial, sans-serif;
	font-size: xx-small; 

}


.subheading { 
	font-family:  Arial, sans-serif;
	font-size: 12px; 
	color: #000000; 
	font-weight: bold 
}
.greysubheading { 
	font-family:  Arial, sans-serif;
	font-size: 12px; 
	color: #666666; 
	font-weight: bold 
}

 .tddata {
	font-family:  Verdana,Arial, sans-serif;
	font-size: 12px; 

	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 8px;
	padding-right: 8px;
}


 .greytddata {
	font-family:  Verdana,Arial, sans-serif;
	font-size: 12px; 
	color: #999; 
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 8px;
	padding-right: 8px;
}




 .rtddata {
	font-family:  Verdana,Arial, sans-serif;
	font-size: 12px; 
	color: #bb0000; 
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 8px;
	padding-right: 8px;
}

 .greycopy {
	font-family:  Verdana,Arial, sans-serif;
	font-size: 12px; 
	LINE-HEIGHT: 16px; 
	color: #666666; 
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 8px;
	padding-right: 8px;
}

 .btddata {
	font-family:  Verdana,Arial, sans-serif;
	font-size: 12px; 
	color: #0000bb; 
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 8px;
	padding-right: 8px;
}

 .gndata {
	font-weight: bold;
	font-family:  Verdana,Arial, sans-serif;
	font-size: 12px; 
	color: #00bb00; 
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 8px;
	padding-right: 8px;
}

.tddata1 { 
	font-family: verdana,arial,sans-serif; 
	font-size: 11px; 
	
	padding-top: 4px;
	padding-left: 2px;
	}
	
	
/* --- summary start  ------------------------------*/
table.radius {
	border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; -o-border-radius: 6px; -khtml-border-radius: 6px;
}
	
table.balloon {
	background-color: #F9FDF7;				
	width: 100%; 
	padding: 16px;
/* 	margin-right:auto;				centre table - not in IE */
	border:1px solid #9ACD32;		/* theme */
	border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; -o-border-radius: 8px; -khtml-border-radius: 8px; 
	-webkit-box-shadow: 2px 2px 6px rgba(0,0,0,0.4); 
  }
  
  
.msgtxt {
	font-size : 8.5pt; 
	line-height: 16px; 
	text-align: left;
	color: #111;					/* theme */
	font-weight: normal;	
	font-family : Tahoma,Arial,sans-serif; 
}
.msgtxtBold {
	font-size : 8.5pt; 
	line-height: 16px; 
	text-align: left;
	color: #111;					/* theme */
	font-weight: bold;	
	font-family : Tahoma,Arial,sans-serif; 
}

  
/**** summary end  **************************************/








/* --- Completion page Start -------------------------------*/


.completionHeading { 
	font-family: arial,sans-serif; 
	color: #444444; 					/* theme */
	font-size: 16px; 
	font-weight: bold;
}  


.completionText { 
	font-family: arial,sans-serif; 
	color: #444444; 					/* theme */
	font-size: 12px; 
}  


table.paymentGatewayError{
	font-size: 11pt; 
	padding: 12px;
	color: #B21C1B; 
	margin-right: auto;
	width: 96%; 
	margin: 5px; /*cellspacing*/
	background-color: #FFF2F2;				
	border:1px solid #990000;			
	border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; -o-border-radius: 8px; -khtml-border-radius: 8px; 
	-webkit-box-shadow: 2px 2px 6px rgba(0,0,0,0.4); 
}


 
.hidden { display: none; }
 .unhidden { display: block; }


/**** Completion page End ***********************************/